.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.textredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7A133B;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.nav_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7A133B;
}
.highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333399;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4E6E34;
}
.h1heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #CF86A9;
}
.h2heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #D685A4;
}
.h3heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
.warning_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #CC0033;
}
a:link {
	text-decoration: none;
	color: #4E6E34;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #668F43;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #CC0066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
body {
	background-color: #F0F7E9;
}
